Skip to main content

Supported Platforms

If your database or is not supported, please contact us to learn more about availability.

Databases#

  • MySQL 5.7
  • MySQL 8.0
  • MariaDB 10.2 and later
  • PostgreSQL (Coming Soon)